<!DOCTYPE HTML>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title><%= @item[:title] %></title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="/stylesheet.css">
    <link rel="icon" type="image/x-icon" href="/favicon.ico">

    <script src="/application.js"></script>

    <meta name="generator" content="Nanoc <%= Nanoc::VERSION %>">
  </head>
  <body>
    <div class="container">
      <div id="header">
        <h1><a href="<%= @item.path %>"><%= @item[:title] %></a></h1>
        <% if @item.path != '/' %>
        <a href="/">back to /</a>
        <% end %>
      </div>

      <div id="main">
        <%= yield %>
      </div>
    </div>
  </body>
</html>
